Content-Disposition: inline; filename="urpmi-8_0.tar.bz2"
Last-Modified: Fri, 08 Aug 2025 18:26:57 GMT
Expires: Fri, 08 Aug 2025 18:31:57 GMT
ETag: "cbedae854f2140709e11b3e56b03de90df9036db"

many utilities</title>
<meta name='generator' content='cgit v1.2.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://gitweb.mageia.org/software/drakx/atom/images/dracut.conf?h=17.4' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.mageia.org/software/drakx' title='drakx Git repository'/>
<link rel='vcs-git' href='ssh://git@git.mageia.org/software/drakx' title='drakx Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//nav.mageia.org/css/mageia-logo-nav-3.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='drakx' href='/software/drakx/'>drakx</a></td><td class='form'><form method='get'>
<select name='h' onchange='this.form.submit();'>
<option value='distro/mdv2007.1'>distro/mdv2007.1</option>
<option value='distro/mdv2008.0'>distro/mdv2008.0</option>
<option value='distro/mdv2008.1'>distro/mdv2008.1</option>
<option value='distro/mdv2009.0'>distro/mdv2009.0</option>
<option value='distro/mdv2009.1'>distro/mdv2009.1</option>
<option value='distro/mdv2010.0'>distro/mdv2010.0</option>
<option value='distro/mes5'>distro/mes5</option>
<option value='distro/mes5-2.6.33'>distro/mes5-2.6.33</option>
<option value='distro/mes6'>distro/mes6</option>
<option value='distro/mga1'>distro/mga1</option>
<option value='distro/mga2'>distro/mga2</option>
<option value='distro/mga3'>distro/mga3</option>
<option value='distro/mga4'>distro/mga4</option>
<option value='distro/mga5'>distro/mga5</option>
<option value='distro/mga6'>distro/mga6</option>
<option value='distro/mga7'>distro/mga7</option>
<option value='distro/mga8'>distro/mga8</option>
<option value='distro/mga9'>distro/mga9</option>
<option value='master'>master</option>
<option value='topic/Corpo_2_1'>topic/Corpo_2_1</option>
<option value='topic/KA9_0'>topic/KA9_0</option>
<option value='topic/MDK-10-update'>topic/MDK-10-update</option>
<option value='topic/MDK-10_1-update'>topic/MDK-10_1-update</option>
<option value='topic/MDK-10_2-update'>topic/MDK-10_2-update</option>
<option value='topic/MDK-2006_0-update'>topic/MDK-2006_0-update</option>
<option value='topic/MDK92-branch'>topic/MDK92-branch</option>
<option value='topic/MDKC_1_0'>topic/MDKC_1_0</option>
<option value='topic/PCMCIA_CS_DISTRO'>topic/PCMCIA_CS_DISTRO</option>
<option value='topic/R9_0-64bit-branch'>topic/R9_0-64bit-branch</option>
<option value='topic/R9_1_HP-branch'>topic/R9_1_HP-branch</option>
<option value='topic/a'>topic/a</option>
<option value='topic/before_matchbox_wm'>topic/before_matchbox_wm</option>
<option value='topic/bug-13680'>topic/bug-13680</option>
<option value='topic/dietlibc'>topic/dietlibc</option>
<option value='topic/efi'>topic/efi</option>
<option value='topic/extlinux'>topic/extlinux</option>
<option value='topic/firewall'>topic/firewall</option>
<option value='topic/gdk-pixbuf-0-branch'>topic/gdk-pixbuf-0-branch</option>
<option value='topic/gi-ppc'>topic/gi-ppc</option>
<option value='topic/ia64-8_1'>topic/ia64-8_1</option>
<option value='topic/mandrakesoft'>topic/mandrakesoft</option>
<option value='topic/mlcd4'>topic/mlcd4</option>
<option value='topic/ppp'>topic/ppp</option>
<option value='topic/rp-pppoe'>topic/rp-pppoe</option>
<option value='topic/switching_to_dnf'>topic/switching_to_dnf</option>
<option value='topic/switching_to_urpmi'>topic/switching_to_urpmi</option>
<option value='topic/unlabeled-1.1.1'>topic/unlabeled-1.1.1</option>
<option value='topic/v_webmin_0_87'>topic/v_webmin_0_87</option>
<option value='topic/x86_64-branch'>topic/x86_64-branch</option>
<option value='user/animtim/designWork'>user/animtim/designWork</option>
<option value='user/colin/rescue-systemd'>user/colin/rescue-systemd</option>
<option value='user/ennael/mga6'>user/ennael/mga6</option>
<option value='user/erwan/bug-13680'>user/erwan/bug-13680</option>
<option value='user/jibz/aarch64'>user/jibz/aarch64</option>
<option value='user/martinw/mga6'>user/martinw/mga6</option>
<option value='user/pterjan/arm64'>user/pterjan/arm64</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Mageia Installer and base platform for many utilities</td><td class='sub right'>Thierry Vignaud [tv]</td></tr></table>
<table class='tabs'><tr><td>
<a href='/software/drakx/?h=17.4'>summary</a><a href='/software/drakx/refs/?h=17.4'>refs</a><a href='/software/drakx/log/images/dracut.conf?h=17.4'>log</a><a class='active' href='/software/drakx/tree/images/dracut.conf?h=17.4'>tree</a><a href='/software/drakx/commit/images/dracut.conf?h=17.4'>commit</a><a href='/software/drakx/diff/images/dracut.conf?h=17.4'>diff</a><a href='/software/drakx/stats/images/dracut.conf?h=17.4'>stats</a></td><td class='form'><form class='right' method='get' action='/software/drakx/log/images/dracut.conf'>
<input type='hidden' name='h' value='17.4'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/software/drakx/tree/?h=17.4'>root</a>/<a href='/software/drakx/tree/images?h=17.4'>images</a>/<a href='/software/drakx/tree/images/dracut.conf?h=17.4'>dracut.conf</a></div><div class='content'>blob: a1fd05e18ff9510ba4aad53d2039a672714042d8 (<a href='/software/drakx/plain/images/dracut.conf?h=17.4'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">hostonly</span>=no
<span class="hl kwa">nofscks</span>=yes
<span class="hl kwa">omit_dracutmodules</span>+=<span class="hl str">&quot; dash modsign systemd plymouth btrfs crypt lvm cifs resume rootfs-block biosdevname usrmount shutdown network &quot;</span>
<span class="hl kwa">compress</span>=xz
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.1</a> (<a href='https://git-scm.com/'>git 2.21.0</a>) at 2025-08-08 18:26:57 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
